/* Main Stylesheet */

html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px;
}
.wrapperpopup {
	/*min-height: 100%;*/
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}
.push {
	height: 80px; /* .push must be the same height as .footer */
}
.container, .span12 {
	width:960px;
}
.navspan {
	position: relative;
	width:960px;
	background: url('../images/back-trans.png');
	float:left;
	margin:0 0 15px 20px;
	min-height:1px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.span2 {
	position: relative;
	width:180px;
	background: url('../images/back-trans.png');
	float:right;
	margin:0 0 15px 20px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
a, a:hover {
	letter-spacing:1px;
	color:#5D87A1;
	text-decoration:none;
}
.span10 {
	width: 760px;
}
body {
	/* background: transparent url(../img/back/silkhomes.jpg) no-repeat top center; */
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:135%;
	color: #fff;
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'eurostiledemi', sans-serif;
	color:#003767;
	font-weight:normal;
	margin-top:0;
}
.hero-unit {
	background-color: #003767;
	color: #fff;
}
.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -999;
	-webkit-backface-visibility: hidden;
	-webkit-animation: imageAnimation 1s linear infinite 0s;
	max-width: none !important;
	vertical-align: none !important;
}
.footer {
	position: relative;
	padding:15px;
	opacity: 1;
	/*background: url('../images/back-trans-header.png');*/
	background: url('../images/menu-trans.png');
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
#backstretch img {
	-webkit-animation: imageAnimation 1s linear infinite 0s;
	max-width: none !important;
	vertical-align: none !important;
}
.home .content {
	background: url('../images/back-trans.png');
	color:#003767;
}
.home .content h1 {
	/*background: transparent url('../images/front-h1.png') no-repeat left top;*/
	width:710px;
	height:auto;
	display: block;
	font-size: 32px;
	line-height: 135%;
	color:#003767;
	/*overflow: hidden;*/
	margin:10px 0 25px 0;
	text-align:left;
}
.home .content .hometext {
	font-size:18px;
	line-height:135%;
	text-align:left;
}
.content h1 {
	/*background: transparent url('../images/front-h1.png') no-repeat left top;*/
	width:710px;
	height:auto;
	display: block;
	font-size: 32px;
	line-height: 135%;
	color:#FFF;
	/*overflow: hidden;*/
	margin:10px 0 25px 0;
	text-align:left;
}
.content {
	position: relative;
	background: transparent url('../images/menu-trans.png') repeat;
	min-height:210px;
	padding:25px;
	margin: 0 0 25px 0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.sidebar {
	margin-top:15px;
	display:block;	
}
.span2 .sidebar {
	margin:35px 0;
}
.wrapperpopup .content {
	background: transparent url('../images/menu-trans.png') repeat;
	min-height:210px;
	padding:25px;
	margin: 0;
}
.content p {
	margin-bottom: 10px;
	/*text-align:justify;*/
	letter-spacing:0.05em;
	font-weight:normal;
}
.content p:last-child {
	margin:0;
}
#menu-side-menu {
	list-style-type:none;
	margin:0;
}
#menu-side-menu li {
	margin:0 15px 15px 0;
	width:173px;
	float:left;
}
#menu-side-menu li.menu-home {
	margin-left:15px;
}
#menu-side-menu li.last {
	margin:0 0 15px 0;
}
#menu-side-menu li.active a, #menu-side-menu li a:hover {
	background: transparent url('../images/menu-trans-f2.png') repeat;
}
#menu-side-menu li a {
	position: relative;
	font-family: 'eurostile', sans-serif;
	margin:0;
	line-height:20px;
	display:block;
	padding: 10px;
	background: transparent url('../images/menu-trans.png') repeat;
	font-size:22px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	word-wrap:break-word;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;	
}
#menu-side-menu li a:hover {
	text-decoration:none;
}
.header {
	position:relative;
	margin-top:15px;
	margin-bottom:15px;
	background-image: url('../images/back-trans.png');
	background-repeat: repeat;
	height:152px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.header .logo {
	float:left;
	width: 150px;
	height:125px;
	margin: 15px 0 15px 15px;
	background-color: transparent;
	background-image: url('../images/logo-device-south-east-group-150w.png');
	background-repeat: no-repeat;
}
.header .logo a {
	display:block;
	width:150px;
	height:125px;
	font-size:0;
	line-height:0;
}
.header .logo-text {
	position:absolute;
	left:225px;
	top:15px;
	width: 200px;
	height:75px;
	background-color: transparent;
	background-image: url('../images/logo-text-south-east-group-75h.png');
	background-repeat: no-repeat;
}
/*.header .logo-services {
	position:absolute;
	bottom:15px;
	right:25px;
	height:64px;
	width: 185px;
	margin: 0;
	background-color: transparent;
	background-image: url('../images/logo-tiling-rendering-paving-185w.png');
	background-repeat: no-repeat;
}*/
.header .logo-services {
	position:absolute;
	top:15px;
	/*right:25px;*/
	right:9999px;
	height:64px;
	width: 185px;
	margin: 0;
	background-color: transparent;
	background-image: url('../images/logo-tiling-rendering-paving-185w.png');
	background-repeat: no-repeat;
}
.quote-button {
	position:absolute;
	bottom:-5px;
	right:8px;
	height:60px;
	width: 185px;
	margin: 0;
}
.menu-quote {
}
.header .contact {
	position:absolute;
	bottom:15px;
	left:225px;
	height:auto;
	width: 360px;
	margin: 0;
	color:#003767;
	text-align:left;
	line-height:135%;
}
.footer, .footer a {
	color:#003767;
}
.footer .built {
	font-size:12px;
	line-height:26px;
}
.footer a:hover {
	color:#5D87A1;
	text-decoration:none;
}
#footer-list {
	text-align:center;
	font-size:11px;
	color:#FFF;	
}
#footer-list ul, #footer-list li {
	list-style-type: square;
}
#footer-list ul {
	text-align:center;
}
#footer-list ul li {
	float:left;	
	padding:0 0 0 -10px;
	margin:0 10px;
}
ul#service-logos {
	width:auto;
}
ul#service-logos li {
	width:auto;
	height:auto;
	margin-bottom:15px;
	text-align:center;
}
ul#service-logos li a {
	display:block;
}
ul#service-logos li:after {
	clear:both;	
}
ul#service-logos img:after {
	clear:both;	
}
#menu-bottom-menu {
	list-style-type:none;
	margin:0;
}
#menu-bottom-menu li {
	float:left;
	display:inline;
	margin-right: 9px;
	padding-right:9px;
	line-height:130%;
	background: transparent url('../images/menu-seperator.png') no-repeat right center;
	color:#FFF;
}
#menu-bottom-menu li.menu-copyright {
	margin-right: 50px;
	padding-right:0;
	background: none;
	/*width:150px;*/
}
#menu-bottom-menu li.last {
	margin-right:0;
	background:none;
	padding-right:0;
}
#menu-bottom-menu li a {
	display:block;
	color:#FFF;
}
.pull-right, .pull-right a {
	color:#FFF;
}
#menu-bottom-menu li a:hover {
	color:#5D87A1;
	text-docration:none;
}
.copyright, .built {
	float:left;
}
.built {
	margin-left:12px;
}
.projects .content {
/*padding-bottom:0;*/
}
.gallery {
	list-style-type:none;
	margin:0;
}
.gallery li {
	float:left;
	position:relative;
	width:220px;
	height:160px;
	margin-right:25px;
	margin-bottom:25px;
	overflow:hidden;
}
.gallery li.last {
	margin-right:0;
}
.gallery li a {
	display:block;
	color:#003767;
	text-transform:uppercase;
	font-weight:bold;
}
.gallery li a:hover > span.title {
	color:#5D87A1;
	text-decoration:none;
}
.gallery li a span.title {
	background: url('../images/back-trans.png');
	position:absolute;
	width:210px;
	top:0;
	left:0;
	padding: 10px 0;
	padding-left:10px;
}
.gallerysml5 {
	list-style-type:none;
	margin:0;
}
.gallerysml5 li {
	float:left;
	position:relative;
	width:120px;
	height:95px;
	margin-right:25px;
	margin-bottom:25px;
	overflow:hidden;
}
.gallerysml5 li img {
	width:120px;
	height:95px;
}
.gallerysml5 li.last {
	margin-right:0;
}
.gallerysml5 li a {
	display:block;
	color:#003767;
	text-transform:uppercase;
	font-weight:bold;
}
.gallerysml5 li a:hover > span.title {
	color:#5D87A1;
	text-decoration:none;
}
.gallerysml5 li a span.title {
	background: url('../images/back-trans.png');
	position:absolute;
	width:122px;
	top:0;
	left:0;
	padding: 10px 0;
	padding-left:10px;
	font-size:9px;
}
.email {
	color: #fff;
}
.back {
	display:block;
	color:#fff;
}
.back:hover, .email:hover {
	text-decoration:none;
}
.contact .left p {
	font-size:130%;
}
.contact .left p, .contact .right p {
	margin-bottom:5px;
}
.contact .quote p {
	float:left;
	margin-bottom:5px;
	margin-right:15px;
}
input, textarea, .uneditable-input {
	width: 220px;
}
input[type="text"] {
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
select {
	width:234px;
}
.quote input, .quote textarea, .quote .uneditable-input {
	width: 220px;
}
.quote #quote-details {
	width: 540px;
}
.quote select {
	width:234px;
}
.map {
	margin:0;
	color:#003767;
}
.right {
	position:relative;
	width:235px;
}
.quote {
	position:relative;
	width:640px;
}
